From: <a href="/blend/av.cgi?id=1498">twisted_lie</a><BR>
Date: 30 November 2009<P>

Ladyfoxfire<BR>
 <BR>
My grandmother's name is Joyce and my mum wanted to name me Joyce but she felt that it's too old,so they named me Farah and it means Joyce in arabic =) <BR>
I'm glad you enjoyed what I wrote! x <BR>
<BR>
i'm just him, Thank you! I always read your writings so to have u say this means a lot to me! thanks! x<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 30 November 2009<P>

Farah, about <a href="/blend/wv.cgi?id=2009.11.30.16.42.26928">Devil's fig</a>:<BR>
i'm not even surprised anymore, you write such beautiful pieces all the time, everytime I read one I know i'm going to love it.<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>
From: <a href="/blend/av.cgi?id=1498">twisted_lie</a><BR>
Date: 30 November 2009<P>

I'm just him you just made my daym thank you! anyway no need to say it again but I AM a big fan of your writings =D
<HR>
From: <a href="/blend/av.cgi?id=1964">RebeccaBeth_88</a><BR>
Date: 30 November 2009<P>

futz121, about <a href="/blend/wv.cgi?id=2009.11.30.01.54.8252">Little Do You Know</a>:<BR>
<BR>
I like this :-) Good descriptions here.
<HR>